--- 
vendor: "ESRI"
id: "18"
title: "Drenagem - Trecho de Rede"
properties: 
  IDTrechos: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  tipoSecao: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  extensao: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/18/queryables"